 body {
            /* font-family: Merriweather, serif !important; */
            font-family: Montserrat, sans-serif !important;
        }

        * {
            padding: 0;
            margin: 0;
            box-sizing: border-box;
            /* font-family: Merriweather, serif !important; */
            text-decoration: none;
            /* list-style: none; */
        }

        ol,
        ul {
            padding-left: 3rem;
        }

        .text_style {
            font-size: 18px;
            font-style: normal;
            font-weight: 400;
            line-height: 28px;
            letter-spacing: 0;
        }

        .main_heading_tag {
            font-size: 45px !important;
            font-family: Merriweather, serif !important;
            font-family: 700 !important;
            color: #10375c !important;
            line-height: 28px;
        }

        .heading2 {
            font-size: 35px !important;
        }

        .heading3 {
            font-size: 27px !important;
            font-weight: 700 !important;
            font-family: Merriweather, serif !important;
        }

        .text_font {
            font-size: 18px !important;
            color: #2B2B2B;
        }

        .liststyle li {
            list-style: none !important;
        }

        .top-header-text {
            font-size: clamp(0.9rem, 0.9184rem + 0.7018vw, 9rem) !important;
            color: #505050 !important;
            font-weight: 700 !important;
        }

        .Header-menu {
            width: 100%;
            box-shadow: 0 4px 20px hsla(207, 24%, 35%, 0.1);
            background-color: #fff;
            z-index: 16 !important;
            position: sticky;
            top: 0;
        }

        nav {
            display: flex;
            align-items: center;
        }

        .menu {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 0px;
            margin: 0px;
            position: absolute;
            right: 30rem;
        }

        .menu a {
            display: block;
            padding: 7px 15px;
            font-size: 18px;
            font-weight: 600;
            transition: 0.2s all ease-in-out;
            color: #10375c;
            text-decoration: none;
        }

        .menu:hover a {
            opacity: 0.4;
        }

        .menu a:hover {
            opacity: 1;
            color: #10375c;
        }

        .menu-icon {
            display: none;
        }

        #menu-toggle {
            display: none;
        }

        #menu-toggle:checked~.menu {
            transform: scale(1, 1);
        }

        .logo img {
            width: 150px;
        }

        h2 {
            font-size: 38px;
            font-weight: 700;
        }
        
        .text-white{
            font-size:50px !important;
        }

        .top-header {
            text-align: center;
            font-weight: 700;
            font-size: 18px;
            vertical-align: middle;
            height: 48px;
            padding-top: 10px;
            background-color: #e1b32a;
            margin: 0px 10px;
        }

        .banner-text1 p span {
            display: inline !important;
            font-family: Merriweather, serif !important;
        }

        .banner {
            background-image:
                linear-gradient(4deg, rgb(18 54 86), rgb(3 24 41 / 0%)),
                url('https://gbs.ac.ae/media/qhyj2h0c/group-1000004560.png');
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
            padding-top: 35px;
            padding-bottom: 15px;
        }

        a.intake {
            color: #fff;
            text-decoration: none;
            background-color: #3d5eaa;
            padding: 11px 22px;
            border-radius: 0;
            font-size: 15px;
            font-style: normal;
            font-weight: 500;
            line-height: 20px;
            letter-spacing: 0;
            text-align: center;
            border: none;
        }

        .banner-text h2 {
            color: #fff;
        }

        .banner-text p {
            color: #fff;
        }

        .banner-text1 p span {
            color: #fff;
            font-weight: 500;
            font-size: 16px;
            font-family: Montserrat, serif !important;
        }

        .banner-text1 {
            border: 1px solid #ffffff;
            width: fit-content !important;
            padding-right: 1rem !important;
        }

        .banner-text2 ul {
            display: grid;
            grid-template-columns: repeat(2, 1fr) !important;
            grid-gap: 10px;
        }

        .banner-text2 ul li:before {
            height: 15px;
            width: 9px;
            border-bottom: 3px solid white;
            border-right: 3px solid white;
            transform: rotate(45deg);
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            margin-left: 5px;
            margin-top: 3px;
            font-family: Merriweather, serif !important;
        }

        .banner-text2 ul li {
            color: #fff;
            font-weight: 500;
            list-style-type: none;
            position: relative;
            padding-left: 34px;
            font-size: 16px;
        }

        .banner-bottom-text p {
            margin: 0;
            padding: 0px;
            color: #fff;
            font-size: 13px;
        }

        .banner-bottom {
            background-color: #3d5eaa;
            padding-top: 10px;
            padding-bottom: 10px;
            text-align: center;
        }

        .btn-check:focus+.btn-secondary,
        .btn-secondary:focus {
            color: #fff;
            background-color: #10375c;
            border-color: #10375c;
            box-shadow: 0 0 0 .25rem #e1b32a;
        }

        a.btn.btn-secondary {
            background-color: #e1b32a;
            border: #e1b32a;
            color:#10375C;
        }

        .intake-section {
            background-color: #10375c;
            color: #fff;
            padding-top: 20px;
            padding-bottom: 20px;
            padding-right: 10px;
            padding-left: 10px;
        }

        .intake-details1 h4 {
            font-size: 20px;
            
        }

        .intake-details {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            grid-gap: 10px;
        }

        .intake-details1 {
            text-align: center;
        }

        .intake-details1 img {
            margin-bottom: 10px;
            max-width: 26px;
            height: 26px;
        }

        .intake-details1 h4 {
            font-size: 14px !important;
            text-align: center !important;
            color: #fff;
            font-family: Montserrat !important;
            margin: 0px 0px 5px 0px;
            font-weight: 700;
        }

        .intake-details1 p{
           font-size: 12px !important;
        }


        .how-to-apply {
            background-image: url(https://gbs.edu.mt/media/haxfe44p/how-to-apply-background.jpg);
            background-repeat: no-repeat;
            background-size: cover;
            background-position: center center;
            text-align: center;
            padding-top: 50px;
            padding-bottom: 50px;
            color: #fff;
        }

        .how-to-apply h2 {
            margin-bottom: 35px;
        }

        a.enquiry-now {
            color: #fff;
            text-decoration: none !important;
            background-color: #e1b32a;
            padding: 10px 35px;
            font-size: 16px;
            font-weight: 600;
        }

        p.link {
            margin-top: 25px;
        }

        .career-path {
            padding-bottom: 50px;
            padding-top: 20px;
        }

        .images1 {
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            padding: 0px 215px;
        }

        .img2 {
            position: relative;
        }

.img2 h5 {
    font-size: 19px !important;
    margin-top: 20px;
    font-weight: 500 !important;
    font-family: Montserrat, serif !important;
}
h2.sub-heading-tag.text-start {
    font-family: Montserrat, sans-serif !important;
    font-size: 40px !important;
}

        .img2:after {
            content: '';
            width: 120px;
            position: absolute;
            right: -62px;
            height: 2px;
            background: white;
            top: 50px;
        }

        .img2:last-child:after {
            display: none;
        }

        .partner-img {
            display: flex;
            gap: 20px;
            justify-content: space-between;
            padding: 20px;
            padding-top: 35px;
        }

        .partner-heading:before {
            content: '';
            width: 128%;
            background: #10375c;
            height: 100%;
            position: absolute;
            left: -127%;
            top: 0;
        }

        .col-sm-4.partner1 {
            background-color: #10375c;
            color: #fff;
            display: flex;
            align-items: center;
            text-align: center;
            justify-content: space-around;
        }

        .logo-partner1 {
            position: relative;
        }
        
        .footer-left-side{
            padding: 20px 0px;
            display: flex;
            flex-direction: column;
            gap: 1rem;
        }
        
        .footer-left-heading{
            font-size: 18px !important;
            color:#10375C;
            font-family:Montserrat;
            font-weight:700;
        }
        
        .contact-us{
            display:flex;
            align-items:center;
            gap: 1rem;
            padding-top: 10px;
        }
        
        .contact-us img{
            width:30px;
        }

        .footer-text {
            padding-top: 20px;
        }

        .footer-text img {
            width: 15%;
        }

        .social img {
            width: 25px;
        }

        .social {
            margin-bottom: 20px;
            display: flex;
            gap: 1rem;
        }

        .footer-text a {
            color: #212529;
            text-decoration: none;
        }

        .program-details1 {
            /*background-color: #ededed;*/
            padding-top: 20px;
            padding-bottom: 20px;
        }

        .item img {
            object-fit: cover;
        }

        .progression {
            background-color: #ffffff;
            padding-top: 2px;
        }

        .progression p a {
            background-color: #10375c;
            color: #ffff;
            padding: 10px;
            padding-left: 30px;
            padding-right: 30px;
            text-decoration: none;
            font-size: 17px;
            font-style: normal;
            font-weight: 400;
            line-height: 28px;
            letter-spacing: 0;

        }
        .partner-heading h2 {
    font-weight: 500;
}
        .carousel-caption {
            width: 35%;
            background-color: #f5f5f5c4;
            color: #10375c;
            padding: 20px;
            text-shadow: none !important;
        }

        .testimonial_caption {
            left: 16% !important;
            bottom: 10% !important;
        }

        .partner-img img {
            width: 22% !important;
        }

        .img-course img {
            width: 100%;
            padding-top: 30px;
        }
        
        @media(min-width: 767px){
            .landing-page{
                padding:40px;
            }
        }

        @media (min-width: 951px) {
            p.header_btn {
                display: none;
            }
            

        }

        

        /* Extra large devices (only mobile device, 579px and up) */
        
        @media only screen and (max-width: 579px) {
            .progression {
                margin-bottom: 0px !important;
            }

            .banner {
                background: linear-gradient(4deg, rgb(18 54 86), rgb(18 54 86)) !important;
            }

            .text_style {
                font-size: 14px !important;
                line-height: 23px !important;
            }

            .testimonial_caption {
                bottom: 13% !important;
            }

            .item.active.slider-img img {
                height: 500px !important;
            }

            .header_btn {
                right: 6rem !important;
            }

            .Enquiry_now {
                font-size: 12px !important;
            }

            .listing {
                grid: auto / auto !important;
            }

            .container-fluid {
                width: 100% !important;
                padding: 0px 15px !important;
            }


            .sub-heading-tag {
                line-height: 130% !important;
            }

            ol,
            ul {
                padding-left: 0.5em !important;
            }

            .pathway_spam {
                width: 100%;
                text-align: center !important;
            }

            .special-pathways span {
                margin-left: 0px !important;
            }

            .progression {
                padding: 0px 10px 20px 10px !important;
            }

            .intake-details {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                grid-gap: 10px;
            }

            nav.menu {
                display: none;
            }

            ul.menu {
                padding: 15px;
            }

            h2 {
                font-size: 26px;
                font-weight: 700;
            }

            .partner-img img {
                width: 30%;
            }

            .img2 h5 {
                font-size: 16px !important;
            }

            .img2:after {
                display: none;
            }

            .images1 {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                padding: 20px;
            }

            .intake-details1 h4 {
                font-size: 18px;
            }

            .banner-text2 ul {
                display: grid;
                grid-template-columns: repeat(1, 1fr) !important;
                grid-gap: 10px;
            }

            .partner-heading:before {
                content: '';
                width: 100%;
                background: #10375c;
                position: relative;
                top: 0;
            }

            .footer-text img {
                width: 35%;
            }

            .social img {
                width: 20px;
            }

            .carousel-caption {
                width: 75% !important;
            }

            .listing {
                display: grid;
                grid: auto auto / auto auto;
                grid-gap: 30px;
                padding: 10px;
            }

            .menu {
                top: 120px !important;
            }
        }

        /* Extra large devices (large laptops and desktops, 798px and up) */
        @media screen and (min-width:580px) and (max-width:798px) {
            nav.menu {
                display: none;
            }

            h2 {
                font-size: 26px;
                font-weight: 700;
            }

            .partner-img img {
                width: 30%;
            }

            .images1 {
                display: grid;
                grid-template-columns: repeat(4, 1fr);
                padding: 0px;
            }

            .intake-details1 h4 {
                font-size: 18px;
            }

            .banner-text2 ul {
                display: grid;
                grid-template-columns: repeat(1, 1fr) !important;
                grid-gap: 10px;
            }

            .carousel-caption {
                width: 75% !important;
            }

            .listing {
                display: grid;
                grid: auto auto / auto auto;
                grid-gap: 50px;
                padding: 10px;
            }
        }

        /* Extra large devices (large laptops and desktops, 950px and up) */
        @media only screen and (max-width: 950px) {
            .menu {
                flex-direction: column;
                background-color: #10375c;
                align-items: start;
                position: absolute;
                top: 110px !important;
                left: 0;
                width: 100%;
                z-index: 1;
                transform: scale(1, 0);
                transform-origin: top;
                transition: transform 0.3s ease-in-out;
                box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
            }

            .menu a {
                display: block;
                padding: 0px 10px;
                font-size: 16px;
                font-weight: 600;
                transition: 0.2s all ease-in-out;
                color: #10375c;
                text-decoration: none;
                /* padding-top: 0px; */
            }

            .menu a {
                margin-left: 12px;
            }

            .menu li {
                margin-bottom: 10px;
            }

            .menu a {
                color: #fff;
            }

            .menu a:hover {
                opacity: 1;
                color: #fff;
            }

            .menu-icon {
                display: block;
                color: #10375c;
                font-size: 28px;
                cursor: pointer;
                position: absolute;
                right: 1.5rem;
            }
        }

        /* Extra large devices (large laptops and desktops, 999px and up) */
        @media screen and (min-width:799px) and (max-width:998px) {
            h2 {
                font-size: 30px;
                font-weight: 700;
            }

            .partner-img img {
                width: 35%;
            }

            .intake-details1 h4 {
                font-size: 18px;
            }

            .banner-text2 ul {
                display: grid;
                grid-template-columns: repeat(1, 1fr) !important;
                grid-gap: 10px;
            }
        }

        /* Extra large devices (large laptops and desktops, 1198px and up) */
        @media screen and (min-width:999px) and (max-width:1198px) {
            h2 {
                font-size: 32px;
                font-weight: 700;
            }

            .partner-img img {
                width: 35%;
            }

            .intake-details1 h4 {
                font-size: 18px;
            }

        }

        /* Extra large devices (large laptops and desktops, 1200px and up) */
        @media screen and (min-width:1199px) and (max-width:1400px) {
            .partner-img img {
                width: 54%;
            }

            h2 {
                font-size: 36px;
                font-weight: 700;
            }
        }

        .banner-text h2 {
            font-family: 'Merriweather', serif !important;
            font-size: clamp(27px, 5vw + 1rem, 45px);
        }

        .sub-heading-tag {
            color: #10375c;
            line-height: 47px;
            letter-spacing: 0 !important;
            font-size: clamp(27px, 5vw + 1rem, 45px) !important;
            font-weight: 700 !important;
            font-family: Merriweather, serif !important;
        }

        .course-detailss p,


        .course-detailss ul li {
            font-size: 16px;
            font-style: normal;
            font-weight: 400;
            line-height: 28px;
            letter-spacing: 0;

        }

        .tab-section {
            display: flex;
            background-color: #ffffff;
        }

        .tabs {
            flex: 1;
            background-color: #10375c;
            max-width: 384px;
        }

        .tab {
            display: block;
            color: #fff;
            font-weight: 300;
            padding: 15px;
            margin-bottom: 8px;
            text-align: left;
            border: none;
            cursor: pointer;
            font-size: 18px;
            border-radius: 4px;
            background-color: transparent;
            width: 250px;
            float: right !important;
        }


        .tab:hover {
            background-color: #014876;
        }

        .tab.active {
            background-color: #014876;
        }

        .content {
            flex: 3;
            padding: 20px;
            background-color: #ffffff;
            border-radius: 8px;
            margin-left: 10px;
        }

        .tab-content {
            display: none;
        }

        .tab-content.active {
            display: block;
        }

        #home h2,
        #about h2,
        #services h2 {
            font-size: clamp(27px, 5vw + 1rem, 45px) !important;
            color: #10375c;
            font-weight: 700;
            font-family: Merriweather, serif !important;
            line-height: 28px;
            letter-spacing: 0;
            margin: 20px 0px 16px 0px;
        }

        .tab-content ul li,
        .tab-content p {
            font-size: 18px;
            font-style: normal;
            font-weight: 500;
            line-height: 28px;
            margin-bottom: 15px;
            letter-spacing: 0;
            text-align: left;
        }

        .programme-certicate1 h2 {
            color: #10375c;
            line-height: 61px;
            letter-spacing: 0;
            font-size: clamp(27px, 5vw + 1rem, 32px) !important;
            font-weight: 700 !important;
            font-family: Merriweather, serif !important;
            margin: 0px 0px 8px 0px !important;
        }

        @media (max-width: 767.98px) {
            .tab-section {
                display: block;
            }

            .tabs {
                display: flex;
                flex-direction: column;
                align-items: center;
                justify-content: center;
                max-width: 100%;
            }

            .tab {
                width: 100%;
                text-align: center;
            }

            .content {
                background-color: rgb(237, 237, 237);
                margin-left: 0px;
            }

            .tab-content ul li {
                margin-bottom: 5px !important;
            }

            .tab-content ul {
                padding-left: 2rem !important;
            }

            .curriculum-tab {
                display: block !important;
                margin-top: 4rem !important;
            }

            .curriculum-tab-1 {
                max-width: 100% !important;
            }

            .curriculum-tab-2 {
                max-width: 100% !important;
                margin-top: 4rem !important;
            }

            .curriculum-tab-float {
                top: -18px !important;
                left: 50% !important;
                padding: 7px 24px !important;
            }

            .curriculum-tab-total {
                padding: 5px 20px 7px 20px !important;
            }

            .partner-tab {
                width: 100% !important;
            }
        }

        .progression-text {
            color: #10375c !important;
            letter-spacing: 0 !important;
            text-align: left !important;
        }

        .panel-heading {
            padding: 2.4rem 1.25rem !important;
            background-color: #fff !important;
        }

        .panel-group .panel+.panel {
            margin-top: 18px !important;
        }

        .panel-title {
            color: #10375c !important;
            font-weight: 700 !important;
            font-size: 18px !important;
        }

        .special-pathways span {
            background-color: #e1b32a;
            color: #ffffff;
            padding: 7px;
            margin: 5px;
            display: inline-block;
            font-size: 17px;
            font-style: normal;
            font-weight: 400;
            letter-spacing: 0;
            text-align: left;
        }

        .progression-text1 {
            color: #505050;
            font-size: 27px !important;
            font-weight: 700 !important;
            font-family: Merriweather, serif !important;
        }

        .achieve ol li span {
            font-style: normal;
            font-weight: 400;
            line-height: 28px;
            letter-spacing: 0;
            color: #2b2b2b;
            font-size: 10pt;
        }

        .carousel-indicators li {
            text-indent: 0 !important;
            height: 35px !important;
            width: 35px !important;
            background-color: #10375c !important;
            border: none !important;
            border-radius: 20px !important;
            font-size: 18px !important;
            padding-top: 4px !important;
            color: #fff !important;
        }

        .carousel-indicators .active {
            color: #10375c !important;
            background:#e4b600 !important;
        }

        .course-list {
            padding: 35px 10px;
            background-color: #fff;
        }

       .course-list h2 {
    color: #10375c;
    font-family: Merriweather, serif !important;
}

        .course-details h4 {
            font-size: 20px;
            font-weight: 600;
            color: #10375c;
            padding-top: 10px;
        }

         .choose-us h3 {
            font-size: 24px;
            font-weight: bold;
            padding-bottom: 10px;
            font-family: Merriweather, serif;
        }


        .list-line p {
            display: inline-block;
            padding: 16px;
            line-height: 5px;
            background-color: #10375c;
            color: #fff;
            margin-right: 10px;
        }

        .listing {
            display: grid;
            grid: auto auto / auto auto auto;
            grid-gap: 50px;
            padding: 10px;
        }

        .course-details img {
            width: 100%;
        }

        .choose-us h3 {
            font-size: 32px;
            font-weight: bold;
            padding-bottom: 10px;
            color:#10375c;
        }

        .choose-us {
            padding-bottom: 30px;
        }

        .header_btn {
            position: absolute;
            right: 15rem;
            margin-top: 15px;
    color: #fff;
        }

        .Enquiry_now {
            color: #fff;
            text-decoration: none;
            background-color: #3d5eaa;
            padding: 11px 22px;
            border-radius: 0;
            font-size: 15px;
            font-style: normal;
            font-weight: 500;
            line-height: 20px;
            letter-spacing: 0;
            text-align: center;
            border: none;
        }

        .Enquiry_now:hover {
            color: #ffffff !important;
        }

        .carousel-inner>.item.active,
        .carousel-inner>.item.next.left,
        .carousel-inner>.item.prev.right {
            transition: transform 1.5s cubic-bezier(0.4, 0, 0.2, 1),
                opacity 0.8s ease-in-out !important;
        }

        .carousel-inner>.item {
            transition: transform 1.5s cubic-bezier(0.4, 0, 0.2, 1),
                opacity 0.8s ease-in-out !important;
        }

        .Testimonail_text {
            font-size: clamp(16px, 2.5vw, 18px);
            font-weight: 600;

        }